This project is read-only.

Error at load with Blend3

Feb 21, 2010 at 5:33 PM

This is the path I put modified on my shortcut target:

"C:\Program Files (x86)\Microsoft Expression\Blend 3\Blend.exe" /addin:Colorful.Blend.AddIn.dll

When I launch I get this error:

An error occurred while loading the assembly "Colorful.Blend.AddIn.dll".  Could not load file or assembly 'Microsoft.Expression.Framwork, etc etc or one of its dependencies.  The located assembly's manifest definition does not match the assembly reference.

Any thoughts?  I would love to use this!

Feb 22, 2010 at 6:48 AM

I need to update the add-in to work with Blend3. Thankfully I should be possible, as Blend3 still ha have the neccecary hooks needed. Keep an eye on the project site for updates on a Blend3 version.

May 5, 2010 at 1:50 PM

Hi there,

Sorry it took so long - there is an alpha version for Blend 3 - (http://colorful.codeplex.com/releases/view/41092) for download. You would need to create a folder called 'Addins' in the install directory of blend itself, and extract the files to there!

Any troubles let us know!

Chris

May 8, 2010 at 4:41 PM
Thanks for the heads up. Will this work on Blend 4?


From: [email removed]
To: [email removed]
Date: Wed, 5 May 2010 05:51:00 -0700
Subject: Re: Error at load with Blend3 [colorful:131039]

From: cskardon
Hi there,
Sorry it took so long - there is an alpha version for Blend 3 - (http://colorful.codeplex.com/releases/view/41092) for download. You would need to create a folder called 'Addins' in the install directory of blend itself, and extract the files to there!
Any troubles let us know!
Chris
Read the full discussion online.
To add a post to this discussion, reply to this email (colorful@discussions.codeplex.com)
To start a new discussion for this project, email colorful@discussions.codeplex.com
You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe on CodePlex.com.
Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at CodePlex.com
May 8, 2010 at 6:00 PM
tcorneto wrote:
Thanks for the heads up. Will this work on Blend 4?

That version won't as they changed the addin model again! - However the Blend 4 version is available: http://colorful.codeplex.com/releases/view/44310

Cheers!

Chris